using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace NightScout
{
    public abstract class Alerter : IAlerter
    {
        public abstract void StartAlert();
        public abstract void StartStaleDataAlert();
        public abstract void StartUrgentAlert();
        public abstract void StopAlerts();
    }
}
